<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>FeatherPad::FPwin</class>
 <widget class="QMainWindow" name="FPwin">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>700</width>
    <height>500</height>
   </rect>
  </property>
  <widget class="QWidget" name="centralWidget">
   <layout class="QVBoxLayout" name="verticalLayout">
    <property name="leftMargin">
     <number>0</number>
    </property>
    <property name="topMargin">
     <number>0</number>
    </property>
    <property name="rightMargin">
     <number>0</number>
    </property>
    <property name="bottomMargin">
     <number>0</number>
    </property>
    <item>
     <widget class="QSplitter" name="splitter">
      <property name="sizePolicy">
       <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
        <horstretch>0</horstretch>
        <verstretch>0</verstretch>
       </sizepolicy>
      </property>
      <property name="lineWidth">
       <number>0</number>
      </property>
      <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
      <widget class="FeatherPad::TabWidget" name="tabWidget">
       <property name="currentIndex">
        <number>-1</number>
       </property>
       <property name="documentMode">
        <bool>true</bool>
       </property>
       <property name="tabsClosable">
        <bool>true</bool>
       </property>
       <property name="movable">
        <bool>true</bool>
       </property>
      </widget>
     </widget>
    </item>
    <item>
     <layout class="QGridLayout" name="goToGridLayout">
      <property name="leftMargin">
       <number>2</number>
      </property>
      <property name="rightMargin">
       <number>2</number>
      </property>
      <property name="horizontalSpacing">
       <number>1</number>
      </property>
      <item row="0" column="0">
       <widget class="QLabel" name="label">
        <property name="text">
         <string>Go to line:</string>
        </property>
        <property name="margin">
         <number>2</number>
        </property>
       </widget>
      </item>
      <item row="0" column="1">
       <widget class="QSpinBox" name="spinBox">
        <property name="minimum">
         <number>1</number>
        </property>
       </widget>
      </item>
      <item row="0" column="2">
       <spacer name="horizontalSpacer_2">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeType">
         <enum>QSizePolicy::Fixed</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>10</width>
          <height>0</height>
         </size>
        </property>
       </spacer>
      </item>
      <item row="0" column="3">
       <widget class="QCheckBox" name="checkBox">
        <property name="focusPolicy">
         <enum>Qt::NoFocus</enum>
        </property>
        <property name="toolTip">
         <string>Select text from cursor to this line
(Ctrl+Shift+J)</string>
        </property>
        <property name="text">
         <string>Select Text</string>
        </property>
        <property name="shortcut">
         <string>Ctrl+Shift+J</string>
        </property>
       </widget>
      </item>
      <item row="0" column="4">
       <spacer name="horizontalSpacer">
        <property name="orientation">
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0">
         <size>
          <width>40</width>
          <height>0</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>700</width>
     <height>20</height>
    </rect>
   </property>
   <property name="contextMenuPolicy">
    <enum>Qt::PreventContextMenu</enum>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>&amp;File</string>
    </property>
    <widget class="QMenu" name="menuOpenRecently">
     <property name="title">
      <string>Recently &amp;Modified</string>
     </property>
     <addaction name="actionClearRecent"/>
    </widget>
    <addaction name="actionNew"/>
    <addaction name="actionOpen"/>
    <addaction name="menuOpenRecently"/>
    <addaction name="actionSession"/>
    <addaction name="actionSidePane"/>
    <addaction name="separator"/>
    <addaction name="actionRun"/>
    <addaction name="separator"/>
    <addaction name="actionDetachTab"/>
    <addaction name="actionLastActiveTab"/>
    <addaction name="actionRightTab"/>
    <addaction name="actionLeftTab"/>
    <addaction name="actionLastTab"/>
    <addaction name="actionFirstTab"/>
    <addaction name="separator"/>
    <addaction name="actionReload"/>
    <addaction name="separator"/>
    <addaction name="actionSave"/>
    <addaction name="actionSaveAs"/>
    <addaction name="actionSaveAllFiles"/>
    <addaction name="separator"/>
    <addaction name="actionSaveCodec"/>
    <addaction name="separator"/>
    <addaction name="actionPrint"/>
    <addaction name="separator"/>
    <addaction name="actionDoc"/>
    <addaction name="separator"/>
    <addaction name="actionClose"/>
    <addaction name="actionQuit"/>
   </widget>
   <widget class="QMenu" name="menuEdit">
    <property name="title">
     <string>&amp;Edit</string>
    </property>
    <addaction name="actionEdit"/>
    <addaction name="separator"/>
    <addaction name="actionUndo"/>
    <addaction name="actionRedo"/>
    <addaction name="separator"/>
    <addaction name="actionCut"/>
    <addaction name="actionCopy"/>
    <addaction name="actionPaste"/>
    <addaction name="actionDelete"/>
    <addaction name="separator"/>
    <addaction name="actionSelectAll"/>
    <addaction name="separator"/>
    <addaction name="actionSoftTab"/>
    <addaction name="separator"/>
    <addaction name="actionUpperCase"/>
    <addaction name="actionLowerCase"/>
    <addaction name="actionStartCase"/>
    <addaction name="separator"/>
    <addaction name="actionSortLines"/>
    <addaction name="actionRSortLines"/>
    <addaction name="separator"/>
    <addaction name="actionCheckSpelling"/>
    <addaction name="actionUserDict"/>
    <addaction name="separator"/>
    <addaction name="actionDate"/>
   </widget>
   <widget class="QMenu" name="menuOptions">
    <property name="title">
     <string>&amp;Options</string>
    </property>
    <widget class="QMenu" name="menuEncoding">
     <property name="title">
      <string>&amp;Encoding</string>
     </property>
     <widget class="QMenu" name="menuUnicode">
      <property name="title">
       <string>&amp;Unicode</string>
      </property>
      <addaction name="actionUTF_8"/>
      <addaction name="actionUTF_16"/>
     </widget>
     <widget class="QMenu" name="menuWestern_European">
      <property name="title">
       <string>&amp;Western European</string>
      </property>
      <addaction name="actionISO_8859_1"/>
      <addaction name="actionISO_8859_15"/>
      <addaction name="actionWindows_1252"/>
     </widget>
     <widget class="QMenu" name="menuEast_European">
      <property name="title">
       <string>&amp;East European</string>
      </property>
      <addaction name="actionCyrillic_CP1251"/>
      <addaction name="actionCyrillic_KOI8_U"/>
      <addaction name="actionCyrillic_ISO_8859_5"/>
     </widget>
     <widget class="QMenu" name="menuEast_Asian">
      <property name="title">
       <string>Ea&amp;st Asian</string>
      </property>
      <addaction name="actionChinese_BIG5"/>
      <addaction name="actionChinese_GB18030"/>
      <addaction name="actionJapanese_ISO_2022_JP"/>
      <addaction name="actionJapanese_ISO_2022_JP_2"/>
      <addaction name="actionJapanese_ISO_2022_KR"/>
      <addaction name="actionJapanese_CP932"/>
      <addaction name="actionJapanese_EUC_JP"/>
      <addaction name="actionKorean_CP949"/>
      <addaction name="actionKorean_CP1361"/>
      <addaction name="actionKorean_EUC_KR"/>
     </widget>
     <addaction name="menuUnicode"/>
     <addaction name="menuWestern_European"/>
     <addaction name="actionWindows_Arabic"/>
     <addaction name="menuEast_European"/>
     <addaction name="menuEast_Asian"/>
     <addaction name="actionOther"/>
    </widget>
    <addaction name="actionLineNumbers"/>
    <addaction name="actionWrap"/>
    <addaction name="actionIndent"/>
    <addaction name="actionSyntax"/>
    <addaction name="separator"/>
    <addaction name="menuEncoding"/>
    <addaction name="separator"/>
    <addaction name="actionFont"/>
    <addaction name="actionPreferences"/>
   </widget>
   <widget class="QMenu" name="menuSearch">
    <property name="title">
     <string>&amp;Search</string>
    </property>
    <addaction name="actionFind"/>
    <addaction name="actionReplace"/>
    <addaction name="actionJump"/>
   </widget>
   <widget class="QMenu" name="menuHelp">
    <property name="title">
     <string>&amp;Help</string>
    </property>
    <addaction name="actionHelp"/>
    <addaction name="actionAbout"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menuEdit"/>
   <addaction name="menuOptions"/>
   <addaction name="menuSearch"/>
   <addaction name="menuHelp"/>
  </widget>
  <widget class="QToolBar" name="mainToolBar">
   <property name="contextMenuPolicy">
    <enum>Qt::PreventContextMenu</enum>
   </property>
   <property name="movable">
    <bool>false</bool>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionNew"/>
   <addaction name="actionOpen"/>
   <addaction name="actionSave"/>
   <addaction name="separator"/>
   <addaction name="actionUndo"/>
   <addaction name="actionRedo"/>
   <addaction name="actionReload"/>
   <addaction name="separator"/>
   <addaction name="actionFind"/>
   <addaction name="actionReplace"/>
   <addaction name="actionJump"/>
   <addaction name="separator"/>
   <addaction name="actionEdit"/>
   <addaction name="actionRun"/>
   <addaction name="actionMenu"/>
  </widget>
  <widget class="QStatusBar" name="statusBar"/>
  <widget class="QDockWidget" name="dockReplace">
   <property name="contextMenuPolicy">
    <enum>Qt::PreventContextMenu</enum>
   </property>
   <property name="features">
    <set>QDockWidget::DockWidgetClosable|QDockWidget::DockWidgetMovable|QDockWidget::DockWidgetFloatable</set>
   </property>
   <property name="allowedAreas">
    <set>Qt::BottomDockWidgetArea|Qt::TopDockWidgetArea</set>
   </property>
   <property name="windowTitle">
    <string>Replacement</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>8</number>
   </attribute>
   <widget class="QWidget" name="dockWidgetContents">
    <layout class="QGridLayout" name="gridLayout">
     <property name="leftMargin">
      <number>0</number>
     </property>
     <property name="topMargin">
      <number>0</number>
     </property>
     <property name="rightMargin">
      <number>0</number>
     </property>
     <property name="bottomMargin">
      <number>0</number>
     </property>
     <property name="spacing">
      <number>0</number>
     </property>
     <item row="0" column="0">
      <layout class="QGridLayout" name="dockGridLayout">
       <property name="leftMargin">
        <number>5</number>
       </property>
       <property name="rightMargin">
        <number>2</number>
       </property>
       <property name="bottomMargin">
        <number>5</number>
       </property>
       <property name="horizontalSpacing">
        <number>5</number>
       </property>
       <property name="verticalSpacing">
        <number>0</number>
       </property>
       <item row="0" column="0" alignment="Qt::AlignHCenter|Qt::AlignVCenter">
        <widget class="QLabel" name="label_3">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="text">
          <string>Find:</string>
         </property>
         <property name="alignment">
          <set>Qt::AlignCenter</set>
         </property>
        </widget>
       </item>
       <item row="0" column="1" colspan="2" alignment="Qt::AlignVCenter">
        <widget class="FeatherPad::LineEdit" name="lineEditFind">
         <property name="minimumSize">
          <size>
           <width>150</width>
           <height>0</height>
          </size>
         </property>
         <property name="placeholderText">
          <string>To be replaced</string>
         </property>
        </widget>
       </item>
       <item row="1" column="0" alignment="Qt::AlignVCenter">
        <widget class="QLabel" name="label_2">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="text">
          <string>Replace with:</string>
         </property>
         <property name="alignment">
          <set>Qt::AlignCenter</set>
         </property>
        </widget>
       </item>
       <item row="1" column="1" colspan="2" alignment="Qt::AlignVCenter">
        <widget class="FeatherPad::LineEdit" name="lineEditReplace">
         <property name="minimumSize">
          <size>
           <width>150</width>
           <height>0</height>
          </size>
         </property>
         <property name="placeholderText">
          <string>Replacing text</string>
         </property>
        </widget>
       </item>
       <item row="0" column="3">
        <widget class="QToolButton" name="toolButtonPrv">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="focusPolicy">
          <enum>Qt::NoFocus</enum>
         </property>
         <property name="autoRaise">
          <bool>true</bool>
         </property>
        </widget>
       </item>
       <item row="1" column="3">
        <widget class="QToolButton" name="toolButtonNext">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="focusPolicy">
          <enum>Qt::NoFocus</enum>
         </property>
         <property name="autoRaise">
          <bool>true</bool>
         </property>
        </widget>
       </item>
       <item row="1" column="4">
        <widget class="QToolButton" name="toolButtonAll">
         <property name="sizePolicy">
          <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
           <horstretch>0</horstretch>
           <verstretch>0</verstretch>
          </sizepolicy>
         </property>
         <property name="focusPolicy">
          <enum>Qt::NoFocus</enum>
         </property>
         <property name="autoRaise">
          <bool>true</bool>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </widget>
  </widget>
  <action name="actionNew">
   <property name="text">
    <string>&amp;New</string>
   </property>
   <property name="toolTip">
    <string>New tab</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+N</string>
   </property>
  </action>
  <action name="actionOpen">
   <property name="text">
    <string>&amp;Open</string>
   </property>
   <property name="toolTip">
    <string>Open a file</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+O</string>
   </property>
  </action>
  <action name="actionSave">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Save</string>
   </property>
   <property name="toolTip">
    <string>Save the current tab</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+S</string>
   </property>
  </action>
  <action name="actionUndo">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Undo</string>
   </property>
   <property name="toolTip">
    <string>Undo</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Z</string>
   </property>
  </action>
  <action name="actionRedo">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Redo</string>
   </property>
   <property name="toolTip">
    <string>Redo</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+Z</string>
   </property>
  </action>
  <action name="actionReload">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Reload</string>
   </property>
   <property name="toolTip">
    <string>Reload</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+R</string>
   </property>
  </action>
  <action name="actionFind">
   <property name="text">
    <string>&amp;Find</string>
   </property>
   <property name="toolTip">
    <string>Focus/hide search bar</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+F</string>
   </property>
  </action>
  <action name="actionReplace">
   <property name="text">
    <string>&amp;Replace</string>
   </property>
   <property name="toolTip">
    <string>Show/hide replacement dock</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+R</string>
   </property>
  </action>
  <action name="actionSaveAs">
   <property name="text">
    <string>Save &amp;As</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+S</string>
   </property>
  </action>
  <action name="actionPrint">
   <property name="text">
    <string>&amp;Print</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+P</string>
   </property>
  </action>
  <action name="actionDoc">
   <property name="text">
    <string>Documen&amp;t Properties</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+D</string>
   </property>
  </action>
  <action name="actionClose">
   <property name="text">
    <string>&amp;Close</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+Q</string>
   </property>
  </action>
  <action name="actionQuit">
   <property name="text">
    <string>&amp;Quit</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Q</string>
   </property>
  </action>
  <action name="actionCut">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Cut</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+X</string>
   </property>
  </action>
  <action name="actionCopy">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>C&amp;opy</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+C</string>
   </property>
  </action>
  <action name="actionPaste">
   <property name="text">
    <string>&amp;Paste</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+V</string>
   </property>
  </action>
  <action name="actionDelete">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Delete</string>
   </property>
  </action>
  <action name="actionSelectAll">
   <property name="text">
    <string>&amp;Select All</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+A</string>
   </property>
  </action>
  <action name="actionFont">
   <property name="text">
    <string>&amp;Font</string>
   </property>
  </action>
  <action name="actionLineNumbers">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Line Numbers</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+L</string>
   </property>
  </action>
  <action name="actionWrap">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Wrap Lines</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+W</string>
   </property>
  </action>
  <action name="actionIndent">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Auto-Indentation</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+I</string>
   </property>
  </action>
  <action name="actionSyntax">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Syntax Highlighting</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+H</string>
   </property>
  </action>
  <action name="actionPreferences">
   <property name="text">
    <string>&amp;Preferences</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+P</string>
   </property>
  </action>
  <action name="actionHelp">
   <property name="text">
    <string>&amp;Help</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+H</string>
   </property>
  </action>
  <action name="actionAbout">
   <property name="text">
    <string>&amp;About</string>
   </property>
  </action>
  <action name="actionWindows_Arabic">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Windows Arabic (&amp;CP1256)</string>
   </property>
  </action>
  <action name="actionOther">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Other</string>
   </property>
  </action>
  <action name="actionEnforce_UTF_8">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Enforce UTF-8</string>
   </property>
  </action>
  <action name="actionUTF_8">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;UTF-8</string>
   </property>
  </action>
  <action name="actionUTF_16">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>UTF-&amp;16</string>
   </property>
  </action>
  <action name="actionISO_8859_1">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;ISO-8859-1</string>
   </property>
  </action>
  <action name="actionWindows_1252">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Windows-1252</string>
   </property>
  </action>
  <action name="actionCyrillic_CP1251">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Cyrillic (CP1251)</string>
   </property>
  </action>
  <action name="actionCyrillic_KOI8_U">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Cyrillic (&amp;KOI8-U)</string>
   </property>
  </action>
  <action name="actionCyrillic_ISO_8859_5">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Cyrillic (&amp;ISO-8859-5)</string>
   </property>
  </action>
  <action name="actionChinese_BIG5">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Chinese (BIG5)</string>
   </property>
  </action>
  <action name="actionChinese_GB18030">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Chinese (&amp;GB18030)</string>
   </property>
  </action>
  <action name="actionJapanese_ISO_2022_JP">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Japanese (ISO-2022-JP)</string>
   </property>
  </action>
  <action name="actionJapanese_ISO_2022_JP_2">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Japanese (&amp;ISO-2022-JP-2)</string>
   </property>
  </action>
  <action name="actionJapanese_ISO_2022_KR">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Japanese (ISO-&amp;2022-KR)</string>
   </property>
  </action>
  <action name="actionJapanese_CP932">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Ja&amp;panese (CP932)</string>
   </property>
  </action>
  <action name="actionJapanese_EUC_JP">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Japa&amp;nese (EUC-JP)</string>
   </property>
  </action>
  <action name="actionKorean_CP949">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>&amp;Korean (CP949)</string>
   </property>
  </action>
  <action name="actionKorean_CP1361">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>K&amp;orean (CP1361)</string>
   </property>
  </action>
  <action name="actionKorean_EUC_KR">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Korean (&amp;EUC-KR)</string>
   </property>
  </action>
  <action name="actionSaveCodec">
   <property name="text">
    <string>Save with &amp;Encoding</string>
   </property>
  </action>
  <action name="actionJump">
   <property name="text">
    <string>&amp;Jump to</string>
   </property>
   <property name="toolTip">
    <string>Show/hide jump bar</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+J</string>
   </property>
  </action>
  <action name="actionEdit">
   <property name="text">
    <string>&amp;Edit</string>
   </property>
   <property name="toolTip">
    <string>Edit text</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+E</string>
   </property>
  </action>
  <action name="actionDetachTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Detach Tab</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+T</string>
   </property>
  </action>
  <action name="actionISO_8859_15">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>ISO-&amp;8859-15</string>
   </property>
  </action>
  <action name="actionCloseRight">
   <property name="text">
    <string>Close Ne&amp;xt Tabs</string>
   </property>
  </action>
  <action name="actionCloseLeft">
   <property name="text">
    <string>Close &amp;Previous Tabs</string>
   </property>
  </action>
  <action name="actionCloseAll">
   <property name="text">
    <string>Close &amp;All Tabs</string>
   </property>
  </action>
  <action name="actionCloseOther">
   <property name="text">
    <string>Close &amp;Other Tabs</string>
   </property>
  </action>
  <action name="actionCopyName">
   <property name="text">
    <string>&amp;Copy File Name</string>
   </property>
  </action>
  <action name="actionCopyPath">
   <property name="text">
    <string>Copy File &amp;Path</string>
   </property>
  </action>
  <action name="actionRightTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Ne&amp;xt Tab</string>
   </property>
   <property name="shortcut">
    <string>Alt+Right</string>
   </property>
  </action>
  <action name="actionLeftTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Previous Ta&amp;b</string>
   </property>
   <property name="shortcut">
    <string>Alt+Left</string>
   </property>
  </action>
  <action name="actionFirstTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;First Tab</string>
   </property>
   <property name="shortcut">
    <string>Alt+Down</string>
   </property>
  </action>
  <action name="actionLastTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>&amp;Last Tab</string>
   </property>
   <property name="shortcut">
    <string>Alt+Up</string>
   </property>
  </action>
  <action name="actionMenu">
   <property name="text">
    <string>Menu</string>
   </property>
  </action>
  <action name="actionRun">
   <property name="text">
    <string>&amp;Run</string>
   </property>
   <property name="toolTip">
    <string>Execute</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+E</string>
   </property>
  </action>
  <action name="actionClearRecent">
   <property name="text">
    <string>&amp;Clear</string>
   </property>
   <property name="toolTip">
    <string>Clear the list of recently modified files</string>
   </property>
  </action>
  <action name="actionSession">
   <property name="text">
    <string>Save/Restore Session</string>
   </property>
   <property name="toolTip">
    <string>Sa&amp;ve/Restore Session</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+M</string>
   </property>
  </action>
  <action name="actionSidePane">
   <property name="text">
    <string>Side-Pane</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Alt+P</string>
   </property>
  </action>
  <action name="actionDate">
   <property name="text">
    <string>Paste Date and Time</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+V</string>
   </property>
  </action>
  <action name="actionUpperCase">
   <property name="text">
    <string>To Upper Case</string>
   </property>
   <property name="toolTip">
    <string>To Upper Case</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+U</string>
   </property>
  </action>
  <action name="actionLowerCase">
   <property name="text">
    <string>To Lower Case</string>
   </property>
   <property name="toolTip">
    <string>To Lower Case</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+L</string>
   </property>
  </action>
  <action name="actionStartCase">
   <property name="text">
    <string>To Start Case</string>
   </property>
   <property name="toolTip">
    <string>To Start Case</string>
   </property>
  </action>
  <action name="actionLastActiveTab">
   <property name="enabled">
    <bool>false</bool>
   </property>
   <property name="text">
    <string>Last Active Tab</string>
   </property>
   <property name="toolTip">
    <string>Last Active Tab</string>
   </property>
   <property name="shortcut">
    <string>F1</string>
   </property>
  </action>
  <action name="actionSortLines">
   <property name="text">
    <string>Sort Lines</string>
   </property>
   <property name="toolTip">
    <string>Sort Lines</string>
   </property>
  </action>
  <action name="actionRSortLines">
   <property name="text">
    <string>Sort Lines Reversely</string>
   </property>
   <property name="toolTip">
    <string>Sort Lines Reversely</string>
   </property>
  </action>
  <action name="actionCheckSpelling">
   <property name="text">
    <string>Check Spelling</string>
   </property>
   <property name="shortcut">
    <string>F2</string>
   </property>
  </action>
  <action name="actionSaveAllFiles">
   <property name="text">
    <string>Save All Files</string>
   </property>
   <property name="toolTip">
    <string>Save All Files</string>
   </property>
  </action>
  <action name="actionUserDict">
   <property name="text">
    <string>User Dictionary</string>
   </property>
   <property name="toolTip">
    <string>User Dictionary</string>
   </property>
  </action>
  <action name="actionSoftTab">
   <property name="text">
    <string>Text Tabs to Spaces</string>
   </property>
  </action>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <customwidgets>
  <customwidget>
   <class>FeatherPad::LineEdit</class>
   <extends>QLineEdit</extends>
   <header>lineedit.h</header>
  </customwidget>
  <customwidget>
   <class>FeatherPad::TabWidget</class>
   <extends>QTabWidget</extends>
   <header>tabwidget.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
